.summary{
    background-color: #f1edeb;
    border-bottom: 1px solid #f1edeb;
}
.summary.transparent {
    background: none;
}
	.summary .container{
        padding: 60px 20px;
		margin-top: 0;
	}
	.summary.col-center .container{
		width: 580px;
	}
		.summary h2{
			margin-bottom: 20px;
			width: 100%;
		}
		.summary ul{
            margin-bottom: 0;
			width: 100%;
		}
			.summary ul li{
                font-family: "NN-Dagny-Display", Calibri, Corbel, Verdana, sans-serif;
				margin-bottom: 16px;
                font-weight: bold;
			}
			.summary ul li:last-child{
				margin-bottom: 0;
			}
			.summary ul li:before{
                left: 0;
                top: 6px;
                width: 8px;
                height: 8px;
                background-color: #ea650d;
			}
			


/* MEDIA QUERIES */
@media (max-width: 640px) {
	.summary.col-center .container{
        width: auto;
    }
    .summary .container{
        padding: 40px 20px;
    }
}